// Decompiled by DJ v3.11.11.95 Copyright 2009 Atanas Neshkov  Date: 13/07/2009 23:09:01
// Home Page: http://members.fortunecity.com/neshkov/dj.html  http://www.neshkov.com/dj.html - Check often for new version!
// Decompiler options: packimports(3) 
// Source File Name:   ChannelOutputInt.java

package jcsp.lang;


public interface ChannelOutputInt
{

    public abstract void write(int i);
}
